Subject: Re: Message from Walmart.com Customer: Initiate a return, 200010703946727 #Ref 2023041500311357
From: anjali sahni <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 17 Apr 2023 15:37:12 +0000

No its not I have 90 days as per Walmart Returns which is what the app shows also. Please give me a return label. I show Return Eligible as per Walmart app. In fact I am Returns Eligible on this item until 10th May.

On Mon, Apr 17, 2023, 9:21 AM Designer Living Inc. <[email-masked]> wrote:

Hello Anjali / Walmart Team-

Thank you for your email.  Unfortunately, your return request is past both Walmart and Designer Living's 30-day return policy period in where the item was delivered on 2/17/2023. For this reason, since the order was delivered 2 months ago we are unable to honor your request at this time.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

anjali sahni wants to connect with you for the order below:

Customer Order Number:  200010703946727

Purchase Order No:  108804444058060

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Vixie Microfiber 3-Piece Aqua/Gray Down Alternative Reversible Comforter Set, Full/Queen/817608605

Customer Message:

I need to return this please

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team